NEXTAUTH_DEBUG="false"
DEBUG_QUERIES="false"
SEAMLESS_ENVIRONMENT_SUBDOMAIN="www"

SEAMLESS_LOGIN="https://${SEAMLESS_ENVIRONMENT_SUBDOMAIN}.scandichotels.{topleveldomain}/updatelogin"
SEAMLESS_LOGOUT="https://${SEAMLESS_ENVIRONMENT_SUBDOMAIN}.scandichotels.{topleveldomain}/updatelogout?newweb=1"
